 .SP-Paragraph .bite-jobs-list-table a {
  white-space:break-spaces ;
  }
  .bite-jobs-list-table {
	  width:100%;
	  
  }
.bite-jobs-list-table .bite-jobs-list--title a {
 padding-left:0 !important;
}

.bite-jobs-list-table .bite-jobs-list--title a:before {
 content:"" !important;
}


